/******/
/*** SECTIONS ***/
/******/

/* COLUMNS */

.concerns-benefits p {
	width: 100%;
	margin-block-start: .25rem;
	margin-block-end: .25rem;
}

.concerns-benefits .grid-parent > .grid-50 {
	min-height: 2.5rem;
}

.concerns-benefits .concern-benefit-row {
	border-top: solid .0625rem var(--color-green);
}

/* IMAGE SCROLLER */

.logo-marquee {
	position: relative;
	overflow: hidden;
}

.logo-marquee::before,
.logo-marquee::after {
	content: "";
	position: absolute;
	top: 0;
	width: 120px;
	height: 100%;
	pointer-events: none;
	z-index: 2;
}

.logo-marquee::before {
	left: 0;
	background: linear-gradient(to right, var(--color-black) 0%, rgba(18,21,22,0) 100%);
}

.logo-marquee::after {
	right: 0;
	background: linear-gradient(to left, var(--color-black) 0%, rgba(18,21,22,0) 100%);
}

.logo-marquee {
	overflow: hidden;
}

.logo-track {
	display: flex;
	width: max-content;
	will-change: transform;
}

.logo-group,
.logo-group-clone {
	display: flex;
	align-items: center;
	flex-shrink: 0;
}

.logo-item {
	flex-shrink: 0;
	padding-left: .5rem;
	padding-right: .5rem;
}

/* TESTIMONIALS */

.testimonials .swiper-wrapper {
	align-items: center;
}

.testimonials .padding-container {
	width: 100%;
    max-width: calc(100% - 6rem);
}

/* TEXT FORM */

.text-form-logo {
	margin-top: -.7vw;
}

/* WORK FEATURED */

.work-featured .swiper {
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

.work-featured .swiper-wrapper {
	height: 100%;
}

.work-featured .swiper-slide {
	width: 100%;
	height: 100%;
	flex-shrink: 0;
}

.work-featured .slider-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.prev, .next {
	top: 50%;
  	transform: translateY(-50%);
	z-index: 2!important;
}

.prev {
	left: 0;
}

.next {
	right: 0;
}

button.prev, button.next {
	background-color: transparent;
	border: none;
}

/* PROMO */

#promo {
	background-color: var(--color-pink);
	position: fixed;
	opacity: 0;
	bottom: 0;
	left: 0;
	transition: opacity 0.3s linear 2s;
	width: 100%;
	padding: 0;
	z-index: -1;
}

#promo.show {
	opacity: 1;
	z-index: 10;
}

#promo h1, #promo h2, #promo h3, #promo h4, #promo h5, #promo h6, #promo p {
	color: var(--color-red)!important;
}

#promo a.button.primary.small {
	background-color: var(--color-white);
	color: var(--color-red);
}

@media screen and (min-width: 48rem) {
	
	/* ABOUT US */
	
	.about-us .section-heading {
		aspect-ratio: 2 / 1;
	}
	
	/* CALL-TO-ACTION */
	
	.call-to-action .padding-container {
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	
}

@media screen and (max-width: 47.9375rem) {
	
	/* ABOUT US */
	
	.about-us .section-heading {
		aspect-ratio: 1 / 1;
	}
	
	/* CALL-TO-ACTION */
	
	.call-to-action .padding-container {
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	
	.call-to-action .grid-50 {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-bottom: 1.5rem;
	}
	
	/* INTRO */

	.intro {
		padding-top: 5rem;
	}
	
	/* TESTIMONIALS */
	
	.testimonials .padding-container {
		width: 100%;
    	max-width: calc(100% - 3rem);
	}
	
	/* WORK FEATURED */
	
	.prev img, .next img {
		opacity: .25;
	}
	
}
